### Enumeration

# GUsb DeviceRequestType

#### Declaration

    enum GUsb.DeviceRequestType

#### Description

The message request type.

#### Members

Name | Description
--- | ---
`G_USB_DEVICE_REQUEST_TYPE_STANDARD` | No description available.
`G_USB_DEVICE_REQUEST_TYPE_CLASS` | No description available.
`G_USB_DEVICE_REQUEST_TYPE_VENDOR` | No description available.
`G_USB_DEVICE_REQUEST_TYPE_RESERVED` | No description available.